## node-ini 1.0.2

=== debian/changelog ===
node-ini (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #664162)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 17 Mar 2012 23:37:48 +0100
