=== debian/control ===
Source: node-ini
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/ini
Vcs-Git: git://git.debian.org/collab-maint/node-ini.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-ini.git;a=summary

Package: node-ini
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: ini format parser and serializer for Node.js
 Read, manipulate and write ini files.
 Sections are treated as nested objects.
 Items before the first heading are saved on the object directly.
