=== debian/watch ===
version=3
opts=downloadurlmangle=s/.*v(.*)/http\:\/\/registry\.npmjs\.org\/ini\/-\/ini\-$1\.tgz/,\
filenamemangle=s/.*v(.*)$/ini-$1\.tar\.gz/ \
https://github.com/isaacs/ini/tags .*/tarball/v([\d.-]+)
