## node-ini 1.1.0

=== debian/changelog ===
node-ini (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 27 Apr 2013 16:27:41 +0200
