=== debian/control ===
--- 
+++ 
@@ -20,3 +20,5 @@
  Read, manipulate and write ini files.
  Sections are treated as nested objects.
  Items before the first heading are saved on the object directly.
+ .
+ Node.js is an event-based server-side javascript engine.
