=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ini-$1.tar.gz/ \
https://github.com/isaacs/ini/tags .*/archive/v?([\d\.]+).tar.gz
