## node-ini 1.3.4

=== debian/changelog ===
node-ini (1.3.4-1) unstable; urgency=low

  * Team Upload
  * New upstream release
  * Bump debhelper compat and Standards Version
  * Enable tests

  [ Jérémy Lal ]
  * control:
    + Standards-Version 3.9.4
    + Canonicalize Vcs fields
  * copyright: add Upstream-Contact and Source fields. 

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 21:53:59 +0530
