=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: node-ini
-Section: web
+Section: javascript
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 10~)
  , dh-buildinfo
-Standards-Version: 3.9.3
+ , node-tap
+Standards-Version: 4.1.0
 Homepage: https://github.com/isaacs/ini
-Vcs-Git: git://git.debian.org/collab-maint/node-ini.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-ini.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-ini.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-ini.git
 
 Package: node-ini
 Architecture: all
