## node-ini 1.3.5

=== debian/changelog ===
node-ini (1.3.5-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.3.5
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Change priority to optional
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Sep 2018 10:37:08 +0530
