=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: node-ini
 Section: javascript
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 10~)
- , dh-buildinfo
- , node-tap
-Standards-Version: 4.1.0
+ debhelper (>= 11~)
+ , node-tap <!nocheck>
+Standards-Version: 4.2.1
 Homepage: https://github.com/isaacs/ini
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-ini.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-ini.git
+Vcs-Git: https://salsa.debian.org/js-team/node-ini.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-ini
 
 Package: node-ini
 Architecture: all
