## node-ini 2.0.1

=== debian/changelog ===
node-ini (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 2.0.1
  * Disable one test that requires tap ≥ 15

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 14:35:32 +0100
