=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ini-$1/ \
https://github.com/isaacs/ini/tags .*/archive/.*/v?([\d\.]+).tar.gz
